<!DOCTYPE html>
<html lang="cs">
    <head>
        <meta charset="utf-8" />
        <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico" />
        <script src="%PUBLIC_URL%/config.js"></script>

        <script
            id="plscript"
            defer
            src="https://plausible.io/js/script.js"
        ></script>
        <script>
            document
                .getElementById("plscript")
                .setAttribute("data-domain", window.ENV.DATA_DOMAIN);
        </script>
        <!-- <script>
            window.plausible =
                window.plausible ||
                function () {
                    (window.plausible.q = window.plausible.q || []).push(
                        arguments
                    );
                };
            plausible("trackSearchEvent");
            plausible("trackUsersEvent");
        </script> -->
        <script>
            var toTag = [
                {
                    elementId: "trackSearchEvent",
                    classes: "plausible-event-name=trackSearchEvent",
                },
                {
                    elementId: "trackUsersEvent",
                    classes: "plausible-event-name=trackUsersEvent",
                },
            ];

            document.addEventListener("DOMContentLoaded", function (_e) {
                toTag.forEach(function (tagObject) {
                    var element = document.getElementById(tagObject.elementId);
                    tagObject.classes.split(" ").forEach(function (className) {
                        if (element) {
                            element.classList.add(className);
                        }
                    });
                });
            });
        </script>
        <meta
            name="viewport"
            content="width=device-width, initial-scale=1, shrink-to-fit=no"
        />
        <meta name="theme-color" content="#000000" />

        <!-- load large content asynchronously -->
        <link
            async
            href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900"
            rel="stylesheet"
        />
        <link
            async
            href="https://fonts.googleapis.com/icon?family=Material+Icons"
            rel="stylesheet"
        />

        <title>Golemio BI</title>
    </head>

    <body>
        <noscript>You need to enable JavaScript to run this app.</noscript>
        <div id="root"></div>
    </body>
</html>
